Subject: Re: [PATCH v5 00/27] Prepare the sequencer for the upcoming rebase -i patches

From: Junio C Hamano <[email-masked]>
Date: Fri, 21 Oct 2016 11:40:30 -0700

Johannes Schindelin <[email-masked]> writes:

> Changes vs v4:

I still do not understand (note that I am not saying "I do not
accept"--acceptance or rejection happens after an understandable
explanation is given, and "do not understand" means no such
explanation has been given yet) your justification behind adding a
technical debt to reimplement the author-script parser and not
sharing it with "git am" in 13/27.

As I pointed out, I think 22/27 is out of place in this series.

But other than these two points, the changes since v4 look minimum,
and they all looked good to me.

Thanks.